aboutsummaryrefslogtreecommitdiffstats
path: root/conf/distro/include
diff options
context:
space:
mode:
Diffstat (limited to 'conf/distro/include')
-rw-r--r--conf/distro/include/angstrom.inc2
-rw-r--r--conf/distro/include/preferred-gpe-versions-2.6.inc10
-rw-r--r--conf/distro/include/preferred-gpe-versions-2.7.inc4
-rw-r--r--conf/distro/include/preferred-gpe-versions-2.8.inc4
-rw-r--r--conf/distro/include/preferred-gpe-versions.inc4
5 files changed, 12 insertions, 12 deletions
diff --git a/conf/distro/include/angstrom.inc b/conf/distro/include/angstrom.inc
index a3d9694295..3bf87abdb6 100644
--- a/conf/distro/include/angstrom.inc
+++ b/conf/distro/include/angstrom.inc
@@ -42,7 +42,7 @@ SLUGOS_IMAGESEX = "little-endian"
#Name the generated images in a sane way
IMAGE_NAME = "${DISTRO_NAME}-${IMAGE_BASENAME}-${DISTRO_VERSION}-${MACHINE}"
-DEPLOY_DIR_IMAGE = ${DEPLOY_DIR}/images/${MACHINE}
+DEPLOY_DIR_IMAGE = "${DEPLOY_DIR}/images/${MACHINE}"
# Angstrom *always* has some form of release config, so error out if someone thinks he knows better
DISTRO_CHECK := "${@bb.data.getVar("DISTRO_VERSION",d,1) or bb.fatal('Remove this line or set a dummy DISTRO_VERSION if you really want to build an unversioned distro')}"
diff --git a/conf/distro/include/preferred-gpe-versions-2.6.inc b/conf/distro/include/preferred-gpe-versions-2.6.inc
index 256bc0103f..9eb5b90abb 100644
--- a/conf/distro/include/preferred-gpe-versions-2.6.inc
+++ b/conf/distro/include/preferred-gpe-versions-2.6.inc
@@ -3,13 +3,13 @@
#
#work around some breakages
-SRCDATE_xserver-kdrive=20050207
-SRCDATE_minimo=20050401
-SRCDATE_cairo=20050330
-SRCDATE_xext=20050222
+SRCDATE_xserver-kdrive="20050207"
+SRCDATE_minimo="20050401"
+SRCDATE_cairo="20050330"
+SRCDATE_xext="20050222"
#set some preferred providers:
-PREFERRED_PROVIDER_gconf=gconf-dbus
+PREFERRED_PROVIDER_gconf="gconf-dbus"
#specify versions, as the header says :)
PREFERRED_VERSION_libmatchbox ?= "1.6"
diff --git a/conf/distro/include/preferred-gpe-versions-2.7.inc b/conf/distro/include/preferred-gpe-versions-2.7.inc
index 56d9c5b059..662dfc386f 100644
--- a/conf/distro/include/preferred-gpe-versions-2.7.inc
+++ b/conf/distro/include/preferred-gpe-versions-2.7.inc
@@ -6,8 +6,8 @@
#SRCDATE_minimo=20050401
#set some preferred providers:
-PREFERRED_PROVIDER_gconf=gconf-dbus
-PREFERRED_PROVIDER_gnome-vfs=gnome-vfs-dbus
+PREFERRED_PROVIDER_gconf="gconf-dbus"
+PREFERRED_PROVIDER_gnome-vfs="gnome-vfs-dbus"
#specify versions, as the header says :)
PREFERRED_VERSION_libmatchbox ?= "1.7"
diff --git a/conf/distro/include/preferred-gpe-versions-2.8.inc b/conf/distro/include/preferred-gpe-versions-2.8.inc
index 9c9be528df..bf00aa8d01 100644
--- a/conf/distro/include/preferred-gpe-versions-2.8.inc
+++ b/conf/distro/include/preferred-gpe-versions-2.8.inc
@@ -3,8 +3,8 @@
#
#set some preferred providers:
-PREFERRED_PROVIDER_gconf=gconf-dbus
-PREFERRED_PROVIDER_gnome-vfs=gnome-vfs-dbus
+PREFERRED_PROVIDER_gconf="gconf-dbus"
+PREFERRED_PROVIDER_gnome-vfs="gnome-vfs-dbus"
PREFERRED_VERSION_gaim ?= "2.0.0-cvs-mco1-20050904"
diff --git a/conf/distro/include/preferred-gpe-versions.inc b/conf/distro/include/preferred-gpe-versions.inc
index e78888a02c..7d4efea06e 100644
--- a/conf/distro/include/preferred-gpe-versions.inc
+++ b/conf/distro/include/preferred-gpe-versions.inc
@@ -6,8 +6,8 @@
#SRCDATE_xext=20050222
#set some preferred providers:
-PREFERRED_PROVIDER_gconf=gconf-dbus
-PREFERRED_PROVIDER_gnome-vfs=gnome-vfs-dbus
+PREFERRED_PROVIDER_gconf="gconf-dbus"
+PREFERRED_PROVIDER_gnome-vfs="gnome-vfs-dbus"
#specify versions, as the header says :)
#PREFERRED_VERSION_libmatchbox ?= "1.6"